<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c8a10dcfe2142850de8d40a6e1159068">
  <dict>
    <!--2018-05-28 17:33:16.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2018-05-28 17:33:18.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:33:18.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-05-28 17:33:18.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2018-05-28 17:33:18.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP8192,RCT_ALG_MODP768,RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144</string>
    <!--2019-04-19 15:30:32.000-->
    <int key="Ikev2DpdInterval">600</int>
    <!--2018-05-28 17:33:17.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-05-28 17:33:17.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:33:18.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2018-05-28 17:33:18.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2018-05-28 17:33:18.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2018-05-28 17:33:17.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:33:18.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2018-05-28 17:33:18.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2018-05-28 17:33:16.000-->
    <int key="callWaitingMode">7</int>
    <!--2018-07-24 16:00:23.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2018-05-28 17:33:17.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2018-11-27 19:52:19.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2018-05-30 15:59:08.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2018-05-31 17:03:37.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2018-05-28 20:52:16.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2018-06-06 00:03:04.000-->
    <string key="carrier_vowifi_tips_flag">0101</string>
    <!--2018-07-10 15:10:53.000-->
    <string key="carrier_vowifi_tips_title">Vodafone NL Wifi</string>
    <!--2018-06-02 18:28:15.000-->
    <bool key="carrier_wfc_notification_bool">true</bool>
    <!--2019-02-15 17:51:48.000-->
    <bool key="enabledMMS">false</bool>
    <!--2019-03-13 17:17:16.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2018-11-06 18:10:58.000-->
    <int key="netmgrAudioInnerDSCP">48</int>
    <!--2018-11-06 18:12:11.000-->
    <int key="netmgrAudioOuterDSCP">48</int>
    <!--2018-11-06 18:11:36.000-->
    <int key="netmgrSipInnerDSCP">48</int>
    <!--2018-11-06 18:11:36.000-->
    <int key="netmgrSipOuterDSCP">48</int>
    <!--2018-11-06 18:12:31.000-->
    <int key="netmgrVideoInnerDSCP">48</int>
    <!--2018-11-06 18:12:53.000-->
    <int key="netmgrVideoOuterDSCP">48</int>
    <!--2018-05-21 16:30:04.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-10-26 18:21:20.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2018-05-28 17:33:16.000-->
    <int key="utBsfPort">10080</int>
    <!--2018-05-28 17:33:16.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-05-28 17:33:16.000-->
    <int key="utNafPort">8080</int>
    <!--2018-05-28 17:33:17.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2018-05-28 17:33:16.000-->
    <string key="utParamsCfg">1:1,2:1,3:1,8:1</string>
    <!--2018-05-28 17:33:16.000-->
    <int key="utUseApn">3</int>
    <!--2018-05-28 17:33:17.000-->
    <string key="vowifiHplmnListItem">20404, epdg.epc.mnc004.mcc204.pub.3gppnetwork.org</string>
    <!--2018-05-28 17:33:18.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-05-28 17:33:19.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-05-28 17:33:19.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2018-05-28 17:33:19.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2018-05-28 17:33:19.000-->
    <bool key="wfc_is_show_air_plane">true</bool>
    <!--2018-05-28 17:33:19.000-->
    <bool key="wfc_is_show_emergency_only">true</bool>
    <!--2018-05-28 17:33:19.000-->
    <bool key="wfc_is_show_no_service">true</bool>
  </dict>
</config>
